/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/* Colours */

/* 
red #c5190c 
yellow #fcbd1f
green #81c9bf 
dark grey #706f6f
blue #0f96b4 


*/

/*Typography 

FONTS 
font-family:'Avenir LT W01_45 Book1475508';
font-family:'Avenir LT W01_95 Black1475556';

*/

/* 	New factsheets Tweaks 
	Parent page Fact Sheets - parent-pageid-8127 */
#others p {line-height:1.3!important; text-align: center!important; font-size: 13px; text-transform: uppercase!important; font-family:'Avenir LT W01_95 Black1475556'; }
#others p a {color:#0f96b4!important}
#icon-list li::marker {color:#df1d1f!important}
#icon-list .av_textblock_section  {float: left;
    width: 80%;}
#icon-list .avia-image-container  {float: right;
    width: 17%;}

.parent-pageid-8127#top .av-flex-placeholder {
    width: 2%;
}
.parent-pageid-8127 h1, .page-id-8127 h1 {
    color: #df1d1f!important;
    margin-bottom: 0;
    font-size: 45px;
}
.parent-pageid-8127  .avia_textblock  h3 {
	color:#df1d1f!important;
	font-size: 35px; 
	font-family:'Avenir LT W01_45 Book1475508'!important;
}
.avia-tooltip {background-color:rgba(255,255,255,0)!important;}
.inner_tooltip p {color:#000}
.parent-pageid-8127 .avia-animated-number {
	max-width: 48%; }
.avia-arrow, .av-image-hotspot_inner, .responsive .av-image-hotspot-pulse {display: none!important}
.parent-pageid-8127 #the-facts img  {
	float:left; 
	max-width: 48%; }

.parent-pageid-8127 .alignright {clear:right!important}
.parent-pageid-8127 #the-facts .three-q img  {
	float:left; 
	max-width: 71%; }
.parent-pageid-8127 #the-facts .three-q  {background-size:37%!important;}
.parent-pageid-8127 #the-facts .full-w  {background-size:98%!important; background-position: center center!important}
.parent-pageid-8127 #the-facts .full-e {
    background-size: 70%!important;
    background-position: bottom right!important;
}
.parent-pageid-8127 #the-facts .full-w img  {
	float:left; 
	max-width: 100%; }
.parent-pageid-8127 #the-facts .full-e img  {
	float:left; 
	max-width: 100%; }

.avia-animated-number-title {
	font-size: 7vw!important;
	color:#FFFFFF!important;
	font-family:'Avenir LT W01_95 Black1475556';
}
.avia-animated-number-content p {
	text-transform: uppercase;
    font-size: 1.3vw!important;
    text-align: center;
    color: #000;
    font-family: 'Avenir LT W01_95 Black1475556';
}
.avia-no-number {
    opacity: 1;
    font-size:inherit;}
#the-facts .flex_column {
	background-size:47%!important;
	background-position:bottom right!important;
}

/* Finish factsheets*/


body {font-family:'Avenir LT W01_45 Book1475508'!important;}
h1, h2, h3, h4, .avia-menu-text, .avia-button-wrap a, #menu-footer a, .gform_button, .button, .gfield_label, #page-header strong, #page-header-if-two strong, #page-header-if-three strong, .avia_message_box_content a  {font-family:'Avenir LT W01_95 Black1475556'!important; text-transform: uppercase!important}
.home #page-header {display:none!important}
video {max-width:640px!important}
.avia-gallery-thumb, .mobileonly, .dont-show {display:none!important}

.avia-gallery-big-inner img {max-width:400px!important;}
.portfolio-preview-image {
    width: 35%;
}
.main_color .gfield_checkbox a {color:#FFF!important}
.portfolio-preview-content {
	width: 65%;}


/* frame tweak */

div .av_one_fourth {
    margin-left: 3%;
    width: 22.5%;
}

/* Buttons */

body div .avia-button {font-size:16px!important; border-radius: 0!important}
.avia-button.avia-size-large {padding: 10px 10px 9px;}
#top .av-subnav-menu > li > a {border-left-width: 1px;}

/* home */
.intro h1 span {color:#706f6f;}
.intro h1 {font-size:250%; letter-spacing:-1px!important}
.intro p {font-size:110%; padding-right:50px;}

/*#industry, .home #waste-management, .home #our-members, .home #free-resources, .home #consumers, .home #what-to-recycle, .home #recycle-at-work, .home #where-to-recycle, .home #recycle-at-work, #faqs {min-height:400px; padding-top:35px;}*/





/* header */
#top .av-subnav-menu > li > a {border-left:0!important}



#header_meta {background-color:#0f96b4}
#top .social_bookmarks li a {color:#fff;}
#top .social_bookmarks li {border:0!important;}

.header_color .main_menu ul:first-child > li#menu-item-3728 > a:hover {color:#fcbd1f;}
.header_color .main_menu ul:first-child > li#menu-item-3735 > a:hover {color:#c5190c;}
.header_color .main_menu ul:first-child > li#menu-item-124 > a:hover {color:#81c9bf;}
.header_color .main_menu ul:first-child > li#menu-item-3736 > a:hover {color:#0f96b4;}

#page-header-if-two, #page-header-if-two h1, #page-header-if-two a, #page-header-if-three, #page-header-if-three h1, #page-header-if-three a, #page-header, #page-header h1, #page-header a, #local-auth h1, #local-auth a  {color:#FFF;}

#page-header a, #page-header-if-two a, #page-header-if-three a {text-transform: uppercase!important}
#page-header strong, #page-header-if-two strong, #page-header-if-three strong   {color:#FFF;}

.resource .wp-post-image, .resource .post-meta-infos, .resource #page-header, .resource #page-header-if-three, .video-vault #page-header, .video-vault #page-header-if-two, .news #page-header-if-two, .news #page-header-if-three  {display:none!important}




/* Menu */

.header_color .main_menu ul ul, .sub-menu, .sub-menu a {box-shadow:none!important; background-color:#f1f1f1!important; border:0!important}
.sub-menu a {box-shadow:none!important; background-color:#f1f1f1!important; border:0!important}


/* sticky menu */

#sub_menu1 {
    	background: linear-gradient(to right, #fcbd1f 50%, #81c9bf 50%); border:0!important;
    }
#sub_menu1 .menu-item-top-level-1 .avia-bullet, #sub_menu1 .menu-item-top-level-2 .avia-bullet {    display: none;
    width: 25px;
    height: 25px;
	border:0!important;
    background-color: #fcbd1f;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: 47%;
    margin-top: 12px;}


#sub_menu1 .menu-item-top-level-1 .avia-bullet {
    background-color: #fcbd1f;
}
#sub_menu1 .menu-item-top-level-2 .avia-bullet {
    background-color: #81c9bf;
}




#top .av-subnav-menu > li {min-width:300px;}

.main_color .av-subnav-menu a {background-color:transparent; color:#FFF; font-size:1.3rem}

.menu-item-top-level-1 a:after {width:100px; height:100px; display:block; background-color:#000;}

.ind, .con {display:block; position: absolute;}

.ind {display:none; margin-left:35%; top:-14px; }
.con {display:none; margin-right:35%; top:-14px;right: 50%}


/* contact us block on single posts */
.comments h4 {margin-bottom: 25px}
.comments {
    border-radius: 15px;
    background-color: #f1f1f1;
    padding: 30px 20px 40px;
    margin-top: 45px; margin-right:30px;
    background-image: url(questions.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center right;
}


/* sign up form */

#gform_fields_2 { border:1px #ccc solid;color:#fff;
    background-color: #0f96b4;
    padding:5px 10px 20px 15px!important;}

#label_2_4_1 {line-height: 1.2; margin:0!important; width:100%!important;max-width:100%!important; padding:0!important; font-size:12px!important;}

/*
input[type=checkbox] { display:none!important; } /* to hide the checkbox itself 
input[type=checkbox] + label:before {
  font-family: "Font Awesome 5 Pro"!important;
  display: inline-block!important;
}

input[type=checkbox] + label:before { content: "\f096"!important; font-size: 20px!important; } /* unchecked icon 
input[type=checkbox] + label:before { letter-spacing: 10px!important; } /* space between checkbox and label 

input[type=checkbox]:checked + label:before { content: "\f046"!important; } /* checked icon 
input[type=checkbox]:checked + label:before { letter-spacing: 5px!important; } /* allow space for check mark */


/* Free resources */

.parent-pageid-116 .slide-meta, .parent-pageid-116 .slide-entry-excerpt {display:none!important}

/* contact us */

.avia_message_box_content a {color:#FFF;font-size:130%;}


/* Footer */

#footer img {max-width:140px!important;}
#text-5 {margin-top:-50px!important; padding-left:20px!important;}
#menu-footer a {padding:0!important}
#menu-footer li {display:inline-block; float: right; clear: none!important; margin-left:10px; padding-left:10px; border-left:1px solid #fff; }
#menu-item-3767 {margin-left:0px!important; padding-left:0px!important; border-left:0px solid #fff!important;}
#menu-footer {margin-top:30px!important; margin-bottom:0!important}
#nav_menu-3 li {display:inline-block; float: right; clear: none!important; margin-left:10px; padding-left:10px;  }
#nav_menu-3 {margin-top:-20px!important;}

/* Home */
#waste-management h2, #waste-management p, #faqs h2, #faqs p, #where-to-recycle h2, #where-to-recycle p, #free-resources h2, #free-resources p {color:#FFF}




/* Diagonal panels */

#waste-management
{   background-attachment: scroll;
    background-position: left;
    background-size: cover;
}


#what-to-recycle {
  background-color: #fcbd1f;
}
#what-to-recycle h2, #what-to-recycle p {color:#FFFFFF}

/*
#what-to-recycle {
  position: relative;
  overflow: hidden;
  background-color: #fff2da;
}

#what-to-recycle:before { 
  content: '';
  position: absolute;
  left: 43%;
  width: 100%; 
  height: 280%; 
  background-color: #FFF;
  top: 0;
  -webkit-transform: rotate(25deg);
  -moz-transform: rotate(25deg);
  transform: rotate(25deg);
}

*/



@media only screen and (min-width: 768px) and (max-width: 1640px) {

#waste-management {
    background-position: center!important;
}

}
@media only screen and (min-width: 8px) and (max-width: 767px) {

	.mobileonly {display:block!important;}
	.nobile {display:none!important;}
	
#waste-management {
    background-image: none!important;
}
	.home #page-header {display:block!important}
	#sub_menu1 {display:none!important} 
	.smll .av-icon-char {font-size:120px!important;line-height:125px!important; text-align: left; float: left}
}



